export function getThumb(imageUrl) {
  if (!imageUrl) return '/image/no_image.png';
  const extIndex = imageUrl.lastIndexOf('.');
  const ext = imageUrl.substring(extIndex);
  const filename = imageUrl.substring(0, extIndex);
  return `/image/cache/${filename}-100x100${ext}`;
}
